Module org.jfree.chart3d
Package org.jfree.chart3d.data

# Interface ItemKey

All Known Implementing Classes:
  `KeyedValues3DItemKey`, `KeyedValuesItemKey`, `XYZItemKey`

public interface ItemKey
A key that references a single data item in a dataset.

Since:
  1.3

## Method Summary

Modifier and Type
Method
Description
`String`
`toJSONString()`
Returns a JSON formatted string representing the key.

## Method Details

### toJSONString

String toJSONString()
Returns a JSON formatted string representing the key.

Returns:
  A JSON formatted string.